/*------------------------------------------------------------------
Basic Style sheet (for IE 6.0 browsers)
------------------------------------------------------------------*/
* {
	margin:0px;
	SCROLLBAR-FACE-COLOR: #f6f6f6; 
	SCROLLBAR-HIGHLIGHT-COLOR: #fff; 
	SCROLLBAR-SHADOW-COLOR: #c4c4c4; 
	SCROLLBAR-3DLIGHT-COLOR: #d7d7d7; 
	SCROLLBAR-ARROW-COLOR: #24696e; 
	SCROLLBAR-TRACK-COLOR: #fff;  
	SCROLLBAR-DARKSHADOW-COLOR: #DFE2D9; 
	SCROLLBAR-BASE-COLOR: #636363;
}

/*-===================================================================
                         页面基本信息
===================================================================-*/
body {
	margin:0px;
	padding:0px;
	height:100%;
	color:#4c4c4c;
	font-size:15px;
	line-height: 22px;
	background-color:#ffffff;
	text-decoration: none;
        background: url("bg.gif")/*tpa=http://www.afeu.cn/export/sites/wzq/afeu/_mb/css/img/bg.gif*/;
}

tbody{
	color:#4c4c4c;
	font-size:15px !important;
	text-decoration: none;
}

a {
	color: #4c4c4c;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p{
	color:#4c4c4c;
}

/*-===================================================================
                          加入收藏夹
===================================================================-*/
.enactment_favorites{
	color:#4c4c4c;
	padding:0px 5px 0px 5px;
}
.enactment_favorites a{
	color:#4c4c4c;
	padding:0px 5px 0px 5px;
	text-decoration:none;
}
.enactment_favorites a:hover{
	color:#4c4c4c;
	text-decoration:underline;
}
input.button{
	height: 19px;
	width:28px;
	color:#fff;
	font-size: 14px;
	line-height: 18px;
	background-color:#242424;
	border: #047170 0px solid;
	padding:0px 0px 0px 0px;
	background-image: url("go_bg.gif")/*tpa=http://www.afeu.cn/export/sites/wzq/afeu/_mb/css/img/go_bg.gif*/;
	background-repeat: no-repeat;
	background-position: center;
}

/*-===================================================================
                        标题样式
===================================================================-*/
.stair_Blkcolor_A{
	font-size:14px;
	font-weight: bold;
	color: #345e68;
}

.stair_Blkcolor_B{
	font-size:14px;
	font-weight: bold;
	color: #ffffff;
	padding-left:35px;
}

.stair_Blkcolor_C{
	font-size:16px;
	font-weight: bold;
	color: #ffffff;
	font-family: "YouYuan","SimHei", "Helvetica", "sans-serif", "Arial";

}

/*-===================================================================
                               图片样式
===================================================================-*/
.illustration_left {
	float:left;
	padding-top: 3px;
	padding-right: 10px;
}

.illustration_right {
	float:right;
	padding-top: 3px;
	margin-left:10px;
}

/*-===================================================================
                              位置导航
===================================================================-*/
.blank{
	color:#4c4c4c;
	font-family: "SimSun", "Helvetica", "sans-serif", "Arial";
	font-size:14px;
	text-decoration: none;
	padding:0px 20px 0px 0px;
	line-height: 21px;
}

.blank a{
	color:#4c4c4c;
	text-decoration: none;
	vertical-align: middle;
}

.blank a:hover{
	color:#4c4c4c;
	text-decoration:underline;
}

/*-===================================================================
                             搜索相关
===================================================================-*/
.search{
	color: #4c4c4c;
	font-size :13px;
	font-weight:bold;
	font-family: "SimSun", "Helvetica", "sans-serif", "Arial";
}

.search_input{
	height: 13px;
	color:#4c4c4c;
	background-color: #d7f7fe;
	font-size: 13px;
	text-decoration: none;CCZJ_HEAD_CCZJ
	border: 1px solid #d7f7fe;
}

.login_input{
	background-color:#DFE2D9;
	font-size: 13px;
	text-decoration: none;
	border: 1px solid #90afbd;
}

.login_box{
	border: 1px solid #9ecc00;
	font-size:13px;
	background-color: #f6fedc;
}


/*-===================================================================
                             页脚部分
===================================================================-*/
.footer {
	font-size:13px;
	color:#4c4c4c;
	text-align: center;
	font-family: "Arial", "SimSun", "sans-serif", "Helvetica";
}
.footer a{
	color: #4c4c4c;
	text-decoration: none;
}
.footer a:hover{
	color:#4c4c4c;
	text-decoration:underline;
}
.footer ul {
	margin: 0px 0px 0px;
	list-style-type:none;
}
.footer ul li {
	padding:0px;
	font-family: "Arial", "SimSun", "sans-serif", "Helvetica";
}
